scala

# testing

#### package testing

Visibility

1. Public
2. All

### Type Members

1. #### trait Benchmark extends AnyRef

   `Benchmark` can be used to quickly turn an existing class into a benchmark.

2. #### trait Show extends AnyRef

   Classes inheriting trait `Show` can test their member methods using the notattion `meth(arg1, ..., argn)`, where `meth` is the name of the method and `arg1,...,argn` are the arguments.

### Deprecated Value Members

1. #### object SUnit extends AnyRef

   Unit testing methods in the spirit of JUnit framework.